Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 15:41:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir
Based on my last order which I recdived today for Sleepers I have ordered the size 43 but I recived one foot 43 and another 44 ! Its a big blunder from your side!
When i went for Return at your MBD Muscat outlet they said this Brand is not on there system and it can be return to Al khuwair outlet only.
Why is it so?
Its really a question on your Delivery and Return process.

Pls send reply to me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4260248